body {
	font-family: "Lucida Grande", Verdana, Arial, sans-serif;
    font-size: 16px;
	margin: 12px;
 	background: -webkit-gradient(radial, 50% 650, 0, 50% 650, 720, from(#777), color-stop(100%, #333)) fixed;
    background: -moz-radial-gradient( 50% 650px, circle, #777, #333 720px) fixed no-repeat;
    background-color: #555;
}

a {
    -webkit-transition: color 0.3s ease-in-out;
}

a:hover {
    -webkit-transition: color 0.3s ease-in-out;
}

a:active {
	-webkit-transition: text-shadow 0.0s linear;
}

#content {
	margin: 12px auto;			
	width: 720px;
}

.contentwide {
    clear: both;
    width: 720px;
}

.smalltext {
    font-size: small;
}

#logo {
	color: white;
	font-family: "Big Caslon", Georgia, Times;
	font-size: 60px;
	text-shadow: 0 1px 8px black;
}

#logo a {
    color: white;
    text-decoration: none;
}

#logo a:active {
 	text-shadow: 0 1px 8px white;
}   

.box, #navigation {
	margin-top: 12px;
	margin-bottom: 12px;
    border-width: 1px;
	border-bottom-color: rgba(0,0,0,0.75);
	border-bottom-style: solid;
	border-top-style: solid;
	border-top-color: rgba(255,255,255,0.75);
	box-shadow: 0px 1px 8px rgba(0,0,0,0.75);
	-webkit-box-shadow: 0px 1px 8px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 8px rgba(0,0,0,0.75);
	border-radius: 6px;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
}

#navigation {
    color: white;
	background-color: #7f7f7f;

	padding: 6px;
	font-weight: bold;
	text-shadow: 0 1px 4px black;

	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#333));
    background: -moz-linear-gradient( top, #888, #333 );
}

#navigation a {
	color: #ddd;
	text-decoration: none;
}

#navigation a:hover {
	color: white;
}

#navigation a:active {
	color: white;
	text-shadow: 0 1px 4px white;
}

#page {
    width: 720px;
}

#pagecontent {
    background-color: white;
    background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#fff));
    background: -moz-linear-gradient( top, #eee, #fff );
    padding: 16px;
}

/*
#pagecontent a:after {
    content: " \21e7";
}
*/

#footer {
	clear: both;
    margin-top: 16px;
	font-family: "Big Caslon", Georgia, Times;
	text-align: center;
}

.title {
    font-weight: bold;
    font-size: 32px;
}

.subtitle {
    font-weight: bold;
    padding-bottom: 0.2em;
    border-bottom: 1pt dotted #ccc;
}

.abstract {
    font-weight:bold;
}

.label {
    overflow: visible;
    width: 60px;
    height: 60px;
    position: relative;
    float: right;
    z-index: 99;
    margin-right: -46px;
    margin-top: -46px;
    color: white;
    font-size: 20px;
    font-weight: bold;
    line-height: 60px;
    text-align: center;
    text-shadow: 0 0px 2px black;
    background-color: red;
    background: -webkit-gradient(linear, left top, left bottom, from(#800), to(#b00));
    background: -moz-linear-gradient( top, #800, #b00 );
    border-style: solid;
    border-width: 6px;
    border-color: white;
    border-radius: 35px;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    box-shadow: 0px 1px 8px rgba(0,0,0,0.75);
    -webkit-box-shadow: 0px 1px 8px rgba(0,0,0,0.75);
    -moz-box-shadow: 0px 1px 8px rgba(0,0,0,0.75);
    -webkit-transform: rotate(15deg);
    -moz-transform: rotate(15deg);
    -o-transform: rotate(15deg);
}

.bigbutton {
    display: block;
    min-height: 48px;
    padding: 6px;
    margin-bottom: 12px;
    color: #f4f4f4;
    font-size: 12px;
    text-shadow: 0 1px 3px black;
    text-decoration: none;
    background-color: #345;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#456), to(#123));
    background-image: -moz-linear-gradient( top, #456, #123 );
    border-style: none;
    border-width: 1px;
    border-color: black;
    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    -webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
    -moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.5);
}

.bigbutton:hover {
    color: white;
}

.bigbutton:active {
    text-shadow: 0 1px 3px white;
}

.bigbuttontitle {
    display: block;
    margin: 4px;
    font-size: 16px;
    font-weight: bold;
}
